Bug 115784 - line size off by 1 in clui mode
line size off by 1 in clui mode
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks: up2date-rhel3-u2 up2date-fc2
  Show dependency treegraph
 
Reported: 2004-02-15 23:53 EST by John Mellor
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 21:01:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mellor 2004-02-15 23:53:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
The list of packages to update in command-line mode takes 81
characters, causing line-wrap.  Reducing one of the column sizes by
one will make it much easier to read.

Version-Release number of selected component (if applicable):
4.3.11-2

How reproducible:
Always

Steps to Reproduce:
up2date --nox -u

    

Actual Results:  list of updates that does not fit on the normal
80-character screen

Expected Results:  slightly smaller lines that do not wrap

Additional info:
Comment 1 Adrian Likins 2004-04-12 17:26:22 EDT
should be fixed in 4.3.16 for fedora
or 4.2.9 for rhel3

Note You need to log in before you can comment on or make changes to this bug.